| pktools 2.6.7 Processing Kernel for geospatial data

Public Attributes | List of all members
svm_problem Struct Reference
Collaboration diagram for svm_problem:
[legend]

## Public Attributes
int | l
double * | y
struct svm_node ** | x

## Detailed Description

Definition at line 18 of file svm.h.

## Member Data Documentation

## ◆ l

int svm_problem::l

Definition at line 20 of file svm.h.

## ◆ x

struct svm_node** svm_problem::x

Definition at line 22 of file svm.h.

## ◆ y

double* svm_problem::y

Definition at line 21 of file svm.h.

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.NvCr9x/build_pktools/PKTOOLS-2.6.7.6/src/algorithms/svm.h